/*
CSS Style Sheet for Election Website LARGE SCREENS with 3 candidates
*/
body {
	background-color: #ffcccc;
	}
h1	{
	font-family: times;
	font-size: 4vh;
	text-align: right;
	}
h2	{
	font-family: times;
	font-size: 3vh;
	text-align: right;
	padding: 5px;
	}
.div-text01	{
	position: absolute;
	top: 11vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.div-text02	{
	position: absolute;
	top: 41vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.div-text03	{
	position: absolute;
	top: 71vh;
	left: 20vw;
	font-family: times;
	font-size: 2.5vh;
	padding: 10px;
	}
.image-photo01	{
	position: absolute;
	top: 1vh;
	left: 1vw;
	height: 25vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo02	{
	position: absolute;
	top: 31vh;
	left: 1vw;
	height: 25vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
.image-photo03	{
	position: absolute;
	top: 61vh;
	left: 1vw;
	height: 25vh;
	width: auto;
	border-radius: 5px;
	margin: auto;
	}
